
/*---基本设置---*/
/*---HEADER设置结束---*/
a:link,a:visited,a:active{ color: #007099; text-decoration: none; }
a:hover { text-decoration: underline; color: #FF4800; }
html, body { height: 100%; background:#FFFFFF;
}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
br{
	line-height: 14pt;
	margin: 0px;
	padding: 0px;
	clear: both;
}
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
.Cbai, .Cbai a:link, .Cbai a:visited, .Cbai a:active{ color: #FFFFFF; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlue a:hover { color: #00DBF3;  }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #00DBF3; text-decoration: none; }
.cBlue1 a:hover { color: #1E50A2; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #1E50A2; text-decoration: none; }
.Cborder-bottom{ border-bottom: 1px solid #D6D6D6; }
.Cdahong, .Cdahong a:link, .Cdahong a:visited, .Cdahong a:active{ color: #C60000; }
.Chuang, .Chuang a:link, .Chuang a:visited, .Chuang a:active{ color: #FFEB4B; }
.Clan, .Clan a:link, .Clan a:visited, .Clan a:active{ color: #00A0DC; }
.Chui, .Chui a:link, .Chui a:visited, .Chui a:active{ color: #444444; }
.Chui2, .Chui2 a:link, .Chui2 a:visited, .Chui2 a:active{ color: #999999; }
.Clan, .Clan a:link, .Clan a:visited, .Clan a:active{ color:#2F73A8; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv, .Clv a:link, .Clv a:visited, .Clv a:active{ color: #387D26; }
.Cpink, .Cpink a:link, .Cpink a:visited, .Cpink a:active{ color: #F82698; }
.cRed a:hover { color: #FF0000; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active{
	color: #FF0000;
	text-decoration: none;
	text-align: center;
}
.Ctu, .Ctu a:link, .Ctu a:visited, .Ctu a:active{ color: #C98E1C; }
.Czi, .Czi a:link, .Czi a:visited, .Czi a:active{ color: #121A62; }
.Fleft{ float: left; }
.Fright{ float: right; }
.orange{ color: #FF5A00; }
.p12 { font-size: 12px; line-height: 20px; }
.p12_bold{ font-size: 12px; line-height: 20px; font-weight: bold; }
.p14 { font-size: 14px; line-height: 24px; }
.p14_bold { font-size: 14px; font-weight: bold; }
.p16 { font-size: 16px; line-height: 24px; }
.p16_bold { font-size: 16px; font-weight: bold; }
.pdright15{ padding-right: 15px; }
.pdright5{ padding-right: 5px; }
.pdleft15{ padding-left: 15px; }
.pdleft10{ padding-left: 10px; }
.pdtop5{ padding-top: 5px; }
.pdtop10{ padding-top: 10px; }
.pdbottom5{ padding-bottom: 5px; }
.pdbottom10{ padding-bottom: 10px; }
.pdtop3{ padding-top: 3px; }
.mdtop10{margin-top:10px;}
.mdbottom10{margin-bottom:10px;}
.mdtop5{margin-top:5px;}
.mdbottom5{margin-bottom:5px;}
.mdright10{margin-right:10px;}
.mdright5{margin-right:5px;}
/*---落款设置开始---*/
#bigfooter{
	clear: both;
	height: 107px;
	
}
#footer {background:#FFFFFF;
	margin: 0px auto 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	z-index: 990;
	padding-top: 10px;
}
#footerLogo {
	text-align: right;
	margin: 0;
	width: 250px;
	padding: 0px 0px 0px 2px;
	float: left;
}
#footerText {
	margin: 0 0 0 15px;
	padding: 10px 0 10px;
	float: right;
	width: 675px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:link, #footerText a:visited, #footerText a:active {
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:hover {
	text-align: left;
	line-height: 15pt;
	font-size: 12px;
	color: #787878;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span {
	margin: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
/*---HEADER设置开始---*/
/*头部样式开始*/
#bigheader{width:100%;height:170px;background:url(http://ue2.17173.itc.cn/09sdcs/bigheader1.jpg) repeat-x center bottom;margin-bottom:8px;}
#navbigheader{width:100%;height:170px;background:url() no-repeat center bottom;}
#header{width:960px;height:170px;margin:0px auto;}
#bigheader2{width:100%;height:142px;background:url(http://ue8.17173.itc.cn/09sdcs/bigheader2a.jpg) repeat-x center bottom;margin-bottom:8px;}
#navbigheader2{width:100%;height:142px;background:url() no-repeat center bottom;}
#header2{width:960px;height:142px;margin:0px auto;}
#headerbottom2{overflow:hidden;clear:both;width:960px;background:url(http://ue2.17173.itc.cn/09sdcs/menu3b.jpg) repeat-x center top;height:33px;line-height:33px;}
#headerbottom2 ul{padding:0px;margin:0px;}
#headerbottom2 ul li{margin-left:-2px;padding:0px 14px 0px 18px;list-style:none;background:url(http://ue5.17173.itc.cn/09sdcs/line4321.gif) no-repeat left 12px;float:left;color:#FFFFFF;font-size:14px;}
#headerbottom2 ul li a:link,#headerbottom2 ul li a:visited,#headerbottom2 ul li a:active{color:#FFFFFF;}
#headertop{width:960px;height:109px;}
#headertop img{border:0px;float:left;}
#headerbottom{width:960px;height:61px;background:url(http://ue9.17173.itc.cn/09sdcs/headbj3d.jpg) no-repeat center top;}
#dhmenu{width:960px;height:33px;line-height:33px;margin:0px auto 10px;background:#EFF5F8;}
#dhmenuL{padding-left:28px;width:480px;float:left;height:33px;background:url(http://ue6.17173.itc.cn/09sdcs/xtt2.gif) no-repeat 10px center;}
#dhmenuL{font-size:12px;line-height:33px; color:#b5181f;}
#dhmenuL a{font-size:12px;line-height:33px; color:#1f4fa1;}
.dhmenuL_L{ float:left; padding:0; margin:0; height:33px;}
.dhmenuL_R{ float:left; padding:0; margin:0 0 0 5px; height:33px;width:300px;overflow: hidden;}
#dhmenuR{width:380px;float:right;height:20px;line-height:20px;padding-top:3px;text-align:left;font-size:12px;color:#666666;}
#dhmenuR a:link,#dhmenuR a:visited,#dhmenuR a:active{color:#b5181f;text-decoration:underline;}
.dhmenu1{width:211px;float:left;height:57px;padding-top:4px;}
.dhmenu2{width:211px;float:left;height:57px;padding-top:4px;}
.dhmenu3{width:211px;float:left;height:57px;padding-top:4px;}
.dhmenu1L{width:36px;height:50px;background:url(http://ue6.17173.itc.cn/09sdcs/menu1bj2a.jpg) no-repeat center top;float:left;
			font-size:14px;color:#FFD5A8;line-height:20px;text-align:center;padding-top:7px;}
.dhmenu1L a:link,.dhmenu1L a:visited,.dhmenu1L a:active{font-size:14px;color:#FFD5A8;}
.dhmenu1R{width:158px;height:55px;padding:2px 0px 0px 10px;float:left;font-size:12px;color:#FFFFFF;line-height:24px;}
.dhmenu1R a:link,.dhmenu1R a:visited,.dhmenu1R a:active{color:#FFFFFF;}
.dhmenu4{width:326px;float:left;height:57px;padding-top:4px;}
.dhmenu4L{width:36px;height:50px;background:url(http://ue6.17173.itc.cn/09sdcs/menu1bj.jpg) no-repeat center top;float:left;
			font-size:14px;color:#FFD5A8;line-height:20px;text-align:center;padding-top:7px;}
.dhmenu4R{width:279px;height:55px;padding:2px 0px 0px 10px;float:left;font-size:12px;color:#FFFFFF;line-height:24px;background:url(http://ue6.17173.itc.cn/09sdcs/menu4Rbj2.jpg) no-repeat center top;}
.dhmenu4R a:link,.dhmenu4R a:visited,.dhmenu4R a:active{color:#FFFFFF;}
.zwssinput{width:161px;height:18px;line-height:18px;border:1px solid #D2D2D2;color:#CCCCCC;vertical-align:middle;}
